{
	"rubric":{
		"text":"Choose."
	},
	"title":{
		"text":"Grammar Task 1"
	},
	
	"exercise":[
		{"num":"1","text":"That's the boy <rightChoice>who's</rightChoice>/<wrongChoice>whose</wrongChoice> going to play in our team."},
		{"num":"2","text":"That's the girl <wrongChoice>who's</wrongChoice>/<rightChoice>whose</rightChoice> aunt writes children's books."},
		{"num":"3","text":"The cat <wrongChoice>who</wrongChoice>/<rightChoice>which</rightChoice> belongs to Mandy is black."},
		{"num":"4","text":"That bridge, <rightChoice>which</rightChoice>/<wrongChoice>that</wrongChoice> was built five years ago, is over two kilometres long."},
		{"num":"5","text":"The house <rightChoice>that</rightChoice>/<wrongChoice>who</wrongChoice> the burglars broke into is the one on the corner."},
		{"num":"6","text":"Ann, <wrongChoice>who</wrongChoice>/<rightChoice>whose</rightChoice> mother we spoke to yesterday, is feeling much better."},
		{"num":"7","text":"Paul, <rightChoice>whom</rightChoice>/<wrongChoice>that</wrongChoice> you met last week, is going to Rome at the weekend."},
		{"num":"8","text":"That's the bus <rightChoice>that</rightChoice>/<wrongChoice>what</wrongChoice> we took yesterday."}
	],
	"variables":[{"name":"checkBoxScale", "value":0.5},
				{"name":"maxTxtWidth", "value":630},
				{"name":"textSpaceHeight", "value":10},
				{"name":"numTxtWidth", "value":30}
	],
	"objects":[{
			"objName":"fmt",
			"properties":[{"name":"size", "value":18}]
		},{
			"objName":"numfmt",
			"properties":[{"name":"size", "value":19},{"name":"bold", "value":true}, {"name":"color", "value":"0xff0000"}]
		}]
}